/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Start Formulaire inscription newsletter*/
#mc_embed .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    }

#mc_embed .indicates-required {
    text-align: right;
    font-size: 11px;
    margin-right: 4%;
}

input[type=text], input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date], textarea {
    padding: 10px;
    width: 100%;
    font-size: 14px;
    font-family: inherit;
    line-height: 24px;
    color: #555;
    background-color: #f1f1f1;
    border: none;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

#mc_embed .mc-field-group label {
    display: block;
    margin-bottom: 3px;
}

#mc_embed .mc-field-group {
	clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 3%;
    min-height: 50px;
}

#mc_embed #mc-embedded-subscribe-form div.mce_inline_error {
    display: inline-block;
    margin: 2px 0 1em 0;
    padding: 5px 10px;
    background-color: rgba(255,255,255,0.85);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: normal;
    z-index: 1;
    color: #f11d22;
}

#mc_embed #mce-responses{
	clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 3%;
    min-height: 50px;
}
/* End Formulaire inscription newsletter*/
/*
     FILE ARCHIVED ON 19:18:18 Jan 26, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:00:31 Feb 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 4.985
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.011
  esindex: 0.011
  cdx.remote: 13.568
  LoadShardBlock: 123.043 (3)
  PetaboxLoader3.datanode: 149.589 (4)
  PetaboxLoader3.resolve: 616.086 (2)
  load_resource: 679.211
*/